@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@font-face {
    font-family: 'Museo Cyrl';
    src: url('/wp-content/themes/eggs/assets/fonts/museocyrillic.ttf');
}



:root{
    --main-violet: #393185;
    --main-violet-light: #7f72ff;
    --main-orange: #FFB422;
    --main-orange-light: #ffdf9e;
    --main-green: #9BC045;
    --main-color: #f5f5f5;
    --main-font: "Museo Cyrl";
}
/* *{
   font-family: "Museo Cyrl"; 
} */
/* html,
body,
#primary,
#page {
    height: 100%;
} */
h2 {
    font-family: var(--main-font);
}
a:focus{
    outline-width: 0;
}
a:visited{
    color: unset;
}
a:hover{
    color: var(--main-violet);
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: unset;
}
input:-webkit-autofill{
    background-color: transparent;
}
 body {
    background-color: var(--main-color);
 }
 footer {
    margin-top: auto;
 }
.woocommerce ul.products::before {
display: none;
}
#page{
    display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.searchInput > div{
    border: 1px solid black;
    border-radius: 26px;
    width: 100%;
    padding-inline: 23px;
    height: 40px;
  
}
.searchInput > div > input {
    border: none;
    padding: unset;
    background-color: transparent;
}
.searchInput > div > input::placeholder {
    color: black;
    opacity: 1; 
}
.searchInput > div > button {
    border: none;
    padding: unset;
}
  
/* .searchInput .searchInput::-ms-input-placeholder { 
    color: black;
} */
.searchInput .search-icon {

    transform: scale(1.5);
  }

header .header-info-items{
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: end;
}
header .header-info-items a:hover{
    transform: scale(1.1);
}

/* header .header-row {
    margin-block: 40px;
} */
header .header-row .bottom-row,.top-row{
    margin-block: 10px;
}
header .logo {
    align-content: center;
}
header a, input {
    color: black;
    font-weight: 400;
    text-decoration: none;
    font-size: 18px;
    white-space: nowrap;
}

header a:focus{
    outline-width: unset;
    outline-style: unset;
}
header .btn {
    border: 2px solid var(--main-orange);
    border-radius: 10px;
    padding-inline: 20px;
    padding-block: 8px;
}
header .btn:hover{
    background-color: var(--main-orange);
    text-decoration: none;
    transition: 0.3s ease;
}
header .btn:not(:hover){
    background-color: transparent;
    text-decoration: none;
    transition: 0.3s ease;
}
@media (max-width: 992px){
    header a, input {
        color: black;
        font-weight: 400;
        text-decoration: none;
        font-size: 1.2rem;
        white-space: nowrap;
    }
    .logo img{
        width: 10rem;
    }
}

footer {
    background-color: var(--main-color);
    font-size: 24px;
    color: white;
    white-space: nowrap;
    margin-top: 1rem;
}
footer > .container > .row{
    /* min-height: 440px; */
    padding-top: 40px;
}
footer a,div{
    color: black;
    text-decoration: none;
}
/* footer a:hover{
    color: var(--main-orange-light);
} */
footer a:focus{
    outline-width:0;
}
footer ul {
    list-style: none;
}
footer .first-col {
    display: flex;
    justify-content: center;
    
}
footer .last-col img {
    height: 100%;
    filter: invert(42%) sepia(93%) saturate(0%) hue-rotate(87deg) brightness(1%) contrast(100%);
    width: 1.8em;
    transition: 0.3s ease;
}
footer .middle-col {
    align-content: center;
}
footer .last-col .row {
    padding-bottom: 10px;
    flex-wrap: nowrap;
}
footer .last-col .row:last-child {
    justify-content: center;
}
footer .foot-row {
    display: flex;
    justify-content: space-between;
}
footer .middle-col ul{

    margin: auto;
    padding-left: 0;
}
@media (max-width: 992px){
    footer .foot-row a,
    footer .foot-row div{
        font-size: 1.2rem;
    }
}
@media (max-width: 576px){
    footer .last-col .row {
        justify-content: center;
    }
    footer .foot-row {
        flex-direction: column;
    }
    footer .middle-col ul{
        justify-content: center;
        display: flex;
        flex-direction: column;
        margin-left: 0;
        padding-left: 0;
    }
    footer .middle-col ul > li {
        text-align: center;
    }
}
/* main-banner */
        .main-banner{
            height: 40vw;
        }
        .main-banner img{
            object-fit: cover;
            width: 100%;
            height: 100%;
        }
        .main-banner div{
            position: absolute;
            width: 50vw;
            height: 40vw;
            margin-top: -40vw;
            align-content: center;
        }
        .main-banner div p{
            font-family: var(--main-font);
            font-weight: 600;
            font-size: 4vw;
            text-align: center;
        }
        @media (max-width:600px) {
            .main-banner{
                height: 100vw;
            }
            .main-banner div{
                width: 100vw;
                height: 100vw;
                margin-top: -100vw;
            }        
            .main-banner div p{
                font-size: 3rem;
            }
        }
/* main-banner */
.section-text{
    text-align: center;
    margin-bottom: 2vw;
}
.section-text h5{
    font-family: var(--main-font);
    font-size: 2rem;
    margin-top: 30px;
}
.section-text h4{
    font-family: var(--main-font);
    font-size: 1.8rem;
    margin-top: 30px;
}
.section-text  p{
    font-family: "Montserrat Alternates";
    font-size: 1.5rem;
}
@media (max-width:600px){
    .section-text h5{
        font-size: 2rem;
    }
    .section-text h4{
        font-size: 1.5rem;
    }
    .section-text  p{
        font-size: 1.3rem;
    }
}
/* @media (max-width: 600px) {
    .section-text h5{
        font-size: 10vw;
    }
    .section-text p{
        font-size: 7vw;
    }
} */
.entry-title {
    font-family: var(--main-font);
}


.populyar {
    display: flex;
    gap: 2em;
    margin-bottom: 80px;
}
.card-product {
    font-family: "Montserrat Alternates";
    width: 18vw;
    font-size: 1.4vw;
    background-color: var(--main-green);;
    border-radius: 1.4vw;
    box-shadow: 1vw 3vw 5vw gray;
}
.card-product a {
    font-size: 1.2vw;
}
.card-product > .image-product {
    width: 18vw;
    height: 16vw;
}
.card-product > .image-product > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 1.4vw;
    border-top-right-radius: 1.4vw;
}
.card-product > .title-product, .price-product, .buttons-product{
    padding-inline: 0.5vw;
}
.card-product > .price-product{
    text-align: end;
}
.card-product > .buttons-product{
    text-align: center;
    padding-bottom: 0.5vw;
}
.card-product > .buttons-product a{
    border-radius: .8vw;
    padding: .2vw;
    text-decoration: none;
    color:black
}
.card-product > .buttons-product a:hover{
    filter: brightness(0.9);
}

.card-product > .buttons-product .pay-btn{
    background: var(--main-orange);;
}
.card-product > .buttons-product .cart-btn{
    background: #ffffff;
}
.populyar .nav-btn {
    align-content: center;
    color: #08023C;
    width: auto;
    width: 5vw;
    text-align: center;
}
.populyar .nav-btn:hover > p {
    transform: scale(1.3);
}
.populyar .left-button {
    margin-left: auto;
}
.populyar .right-button {
    margin-right: auto;
}

/* order-info */

    .order-info {
        position: relative;
    }
    .order-info > .background-image{
        background-image: url(https://яйцо43.рф/wp-content/themes/eggs/assets/images/back-div.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        /* background-attachment: fixed; */
        background-size: cover;
        height: 600px;
        opacity: 0.4;
        transform: scaleX(-1)
    }
    .order-info > .container{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        height: 100%;
        position: absolute;
        top:0;
        right: 0;
        left: 0;
    }
    .order-info  h5{
        text-align: left;
    }
    .order-info p{
        text-align: left;
    }
    .order-info .info {
        display: flex;
        align-items: center;
    }
    .order-info .info .background-num {
        background-color: var(--main-green);
        border-radius: 45px;
        height: 90px;
        width: 90px;
        min-width: 90px;
        align-content: center;
        margin-inline: 20px;
        box-shadow: 0 0 13px #007B0580;
    }
    .order-info .info p{
        margin: 0;
    }
    .order-info .info .info-num {
        font-family: "Inter", sans-serif;
        font-size: 2.2rem;
        font-weight: 1000;
        text-align: center;
        color: white;
    }
    @media (max-width: 600px){
        .order-info > .background-image {
            height: 600px;
        }
        .order-info .info .background-num {
            border-radius: 30px;
            height: 60px;
            width: 60px;
            min-width: 60px;
            margin-inline: 10px;
            box-shadow: 1vw 1vw 2vw #007B0580;
        }
        .order-info .info .info-num {
            font-size: 1.8rem;
        }
        .order-info .info {
            margin-bottom: 5px;
        }
        .order-info .info p br{
            display: contents;
            white-space: nowrap;
        }

        /* .order-info .info .info-num {
            font-size: 10vw;
        }
        .order-info p {
            font-size: 5vw;
        } */
    }

/* order-info */


.prosto-info{
    text-align: center;
    margin-block: 40px;
}
.prosto-info h5{
    margin-block: 40px;
}
.prosto-info > .info-grid{
    display: grid;
    grid-template-columns: 50% 50%;
}

.prosto-info .info-card img {
    height: 120px;
}
.prosto-info .info-card p{

}
.prosto-info .info-card .info-title{
    font-weight: 600;
    font-size: 2.2vw;
}
@media (max-width: 600px){
    .prosto-info > .info-grid {
        grid-template-columns: auto;
    }
    .prosto-info .info-card > img {
        height: 30vw;
    }
    /* .prosto-info .info-card .info-title {
        font-size: 7.2vw;
    } */
    /* .prosto-info .info-card .info-body {
        font-size: 6.2vw;
    } */
}


.map-container{
    height: 40vw;
    min-height: 100%;
    display: grid;
    grid-template-columns: 70% 30%;
}
.map-container > * {
    height: 90%;
    width: 90%;
    margin: auto;
}
.map-container > .map-alert{
    position: relative;
    width: 90%;
    margin: auto;
} 

.map-container> .map-alert > .map-info {
    border-radius: 20px;
    padding: 30px;
    z-index: 0;
    position: relative;
}
.map-container > .map-alert > .map-info{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
} 
/* .map-container > .map-alert > .map-info > *{

    background-color: var(--main-orange);

    border-radius: 20px;
    
    opacity: 0.8;
}  */
.map-container> .map-alert > .map-info-bg {
    position: absolute;
    background-color: var(--main-orange);
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 30px;
    opacity: 0.8;
}
.map-container> .map-alert > .map-info *{
    font-family: "Montserrat Alternates";
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    color: black;
    text-decoration: none;
}
.map-container> .map-alert > .map-info .title{
    font-size: 30px;
}
.map-container> .map-alert > .map-info .row{
    align-items: center;
}

.map-container> .map-alert > .map-info .row:last-child{
    justify-content: center;
}
.map-container> .map-alert > .map-info .row:last-child img{
    filter: brightness(0%);
}
.map-container> .map-alert > .map-info img{
    width: 30px;
}
.map-container> .map-alert > .map-info > .title {
    text-align: center;
}
.map-container> .map-alert .wow > .col-auto {
    padding-right: 0;
}
.map-container> .map-alert .row:not(.wow) img{
    width: 35px;
}
.map-container > iframe{
    border-radius: 20px;
}


/* @media (min-width: 992px){
    .map-container > iframe:not(:hover){
        z-index: 1;
        width: 90%;
        max-width: unset;
        transition: 0.3s ease;
    }
    .map-container > iframe:hover{
        position: relative;
        z-index: 1;
        width: 200%;
        max-width: unset;
        transition: 0.3s ease;
    }
} */
@media (max-width: 992px){
    .map-container{
        grid-template-columns: 100%;
        grid-template-rows: 90vw;
        height: 100%;
    }


}
@media (max-width: 600px){
    .map-container{
        grid-template-columns: 100%;
        height: 90vw;
    }
    .map-container > .map-alert {
        display: none;
    }
}


/* product-eggs */

    .product-eggs {
        background-color: white;
        border-radius: 20px;
        box-shadow: 0 0 12px rgb(0 0 0 / 10%);
        transition: 0.3s 
    ease;
    }

    .product-eggs img {
        width: 100%;
        height: 150px;
        object-fit: cover;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
    .product-eggs p {
        font-family: var(--main-font);
        padding-left: 10px;
        padding-right: 30px;
        margin-block: 10px;
    }
    .product-eggs .product-title {
        font-size: 100%;
        font-weight: 600;
        margin-bottom: 0;
    }
    .product-eggs .product-quantity {
        font-size: 100%;
        font-weight: 600;
        margin-top: 0;
    }
    .product-eggs .product-price {
        font-size: 80%;
        font-weight: 400;
        text-align: end;
    }
    .product-eggs > .button-group {
        display: flex;
        justify-content: space-around;
    }
    .product-eggs > .button-group a{
        font-family: var(--main-font);
        font-size: 80%;
        border-radius: 20px;
        padding: 5px 12px;
        margin-bottom: 12px;
        text-decoration: none;
        color:black;
        margin-top: 0;
        background-color: var(--main-orange);;
    }
    
    .product-eggs > .button-group a:hover{
        filter: brightness(0.9);
        transform: scale(0.95);
    }
    
    .product-eggs > .button-group .pay-btn{
        background: var(--main-orange);;
    }
    .product-eggs > .button-group .cart-btn{
        background: #ffffff;
    }
    .product-eggs:hover {
        transform: scale(1.1);
        transition: 0.3s ease;
    }
    .product-eggs-list:hover {
        transform: scale(1.05);
        transition: 0.3s ease;
    }
    @media (max-width: 600px){
        .product-eggs {width: 150px;}
        .product-eggs img {height: auto;}
        .product-eggs .product-title { font-size: 75%; width: auto;}
        .product-eggs .product-quantity { font-size: 75%; width: auto;}
        .product-eggs .product-price { font-size: 60%;}
        .product-eggs > .button-group a { font-size: 50%;}
    }
/* product-eggs */


    .entry-content .products.columns-4 ,
    .search-body .products.columns-4 {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem;
        justify-content: center;
    }
    .search-body .products.columns-4 > li,
    .entry-content .products.columns-4 > li {
        flex-basis: 23%;
        display: flex;
        justify-content: center;
    }
    .search-body 
    .products::before {
        display: none !important;
    }
    .products::after {
        display: none !important;
    }
    a.added_to_cart {
        display: none !important;
    }

    .woocommerce-result-count{
        display: none;
    }

    .catalog-view-btn {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 1rem;
    }
    .catalog-view-btn p{
        display: none;
    }
    .catalog-view-btn > a {
        display: flex;
        height: 50px;
        width: 100px;
        border-radius: 25px;
        background-color: var(--main-orange);;
        

    }
    .catalog-view-btn > a > div.active{
        animation-duration: 50ms;
        animation-name: catalog-view-btn-ball;
        animation-name: catalog-view-btn-ball-bacground;
        margin-left: 56px;
        background-color: var(--main-orange);
    }
    .catalog-view-btn > a.active{
        animation-duration: 50ms;
        animation-name: catalog-view-btn-cont-border;
        animation-name: catalog-view-btn-cont-bacground;
        border:6px solid var(--main-orange);;
        background-color: #FFB42200;

    }
    .catalog-view-btn > a > div.disable{
        animation-duration: 50ms;
        animation-name: catalog-view-btn-ball-off;
        animation-name: catalog-view-btn-ball-bacground-off;
        background-color: #ffffff;

    }
    .catalog-view-btn > a.disable{
        animation-duration: 50ms;
        animation-name: catalog-view-btn-cont-border-off;
        animation-name: catalog-view-btn-cont-bacground-off;
        
    }
    .catalog-view-btn > a > div {
        display: block;
        width: 38px;
        margin: 6px;
        border-radius: 20px;
    }
    @keyframes catalog-view-btn-ball{
        0% { margin-left: 6px;}
        100% { margin-left: 56px; }
    }
    @keyframes catalog-view-btn-ball-bacground{
        0% {background-color: #FFB42200;}
        100% {background-color: #FFB42299;}
    }
    @keyframes catalog-view-btn-cont-border{
        0% {border:6px solid #FFB42200;}
        100% {border:6px solid #FFB42299;}
    }
    @keyframes catalog-view-btn-cont-bacground{
        0% {background-color: #FFB42299;}
        100% {background-color: #FFB42200;}
    }
    @keyframes catalog-view-btn-ball-off{
        0% { margin-left: 56px;}
        100% {  margin-left: 6px;}
    }
    @keyframes catalog-view-btn-ball-bacground-off{
        0% {background-color: #FFB42299;}
        100% {background-color: #FFB42200;}
    }
    @keyframes catalog-view-btn-cont-border-off{
        0% {border:6px solid #FFB42299;}
        100% {border:6px solid #FFB42200;}
    }
    @keyframes catalog-view-btn-cont-bacground-off{
        0% {background-color: #FFB42200;}
        100% {background-color: #FFB42299;}
    }

    .entry-content > .woocommerce > ul,
    .search-body ul{
        counter-reset: list;
    }
    @media (max-width: 600px){
        .catalog-view-btn > a {height: 40px; width: 70px;}
        .catalog-view-btn > a > div {width: 28px;}
        .catalog-view-btn > a > div.active{margin-left: 36px;}
    }
    /* product-eggs-list */

        .product-eggs-list {
            display: grid;
            grid-template-columns: 4% 36% 19% 15% 26%;
            background-color: var(--main-green);;
            border-radius: 20px;
            padding: 9px;
            padding-left: 18px;
            font-family: var(--main-font);
            margin-bottom: 10px;
            transition: 0.3s ease;
        }
        .product-eggs-list > img {
            display: none;
        }
        .product-eggs-list > p {
            margin-bottom: 0;
            font-size: 1.2rem;
        }
        .product-eggs-list::before{
            counter-increment: list 1;
            content: counter(list);
            font-size: 1.2rem;
        }

        .product-eggs-list-title{
            display: grid;
            grid-template-columns: 5.4% 48.64% 25.67% 20.27%;
            width: 74%;
            background-color: var(--main-green);;
            border-radius: 20px;
            padding: 9px;
            padding-left: 18px;
            font-family: var(--main-font);
        }
        .product-eggs-list-title p{
            display: block;
            margin-bottom: 0;
            font-size: 1.6rem;
        }

        .product-eggs-list > .button-group {
            display: flex;
            justify-content: space-around;
        }
        .product-eggs-list > .button-group a{
            font-family: var(--main-font);
            font-size: .7rem;
            border-radius: 20px;
            text-decoration: none;
            color: black;
            width: 100%;
            margin: auto 2px;
            text-align: center;
            padding-block: 2%;
        }
        .product-eggs-list > .button-group a::content{
            vertical-align: middle;
        }
        
        .product-eggs-list > .button-group a:hover{
            filter: brightness(0.9);
            transform: scale(0.95);
        }
        
        .product-eggs-list > .button-group .pay-btn{
            background: var(--main-orange);;
        }
        .product-eggs-list > .button-group .cart-btn{
            background: #ffffff;
        }

        @media (max-width: 600px){
            .product-eggs-list-title p{font-size: 75%};
            .product-eggs-list {grid-template-columns: 4% 36% 19% 15%;}
            .product-eggs-list::before {font-size:  75%}
            .product-eggs-list p { font-size:  75%}
            .product-eggs-list > .button-group {grid-column: 1/6;}
            .product-eggs-list > .button-group a { font-size: 75%;}
        }
    /* product-eggs-list */

    .page {
        margin:0;
    }
    .widget {
        margin: 0;
    }

    .site-main {
        margin-bottom: 40px;
    }

    .search-body ul{
        list-style: none;
        padding: unset;
        margin: unset;
    }

    /* SITE-NAVIGATION */
    @media (max-width: 600px){
        #site-navigation{
            position: absolute;
            width: auto;
            padding: 10px;
            top: 0;
            right: 0;
            animation-duration: 1s;
        }
        #site-navigation.active{
            background-color: var(--main-color);
            z-index: 1;
            box-shadow: -50vw 0 #00000059;
            width: 90vw;
            max-width: 350px;
            height: 100vh;
        }
        #site-navigation .menu-toggle{
            background-color: transparent;
            border: none;
            padding: 1vw;
            width: 10vw;
            height: 10vw;
            min-width: 42px;
            min-height: 42px;
        }
        #site-navigation .menu {
            margin-inline: 20px;
            margin-top:30px;
        }
        #site-navigation .menu > .menu-item > a{
            font-size: 20px;
            width: 100%;
            text-align: center;
            transition: 0.3s ease;
        }

        #site-navigation .menu > .menu-item > a:hover{
            text-align: center;
            transform: scale(1.1);
            transition: 0.3s ease;
            background: linear-gradient(to left, transparent, var(--main-orange-light), transparent);
        }
        #site-navigation .mob-info.active{
            display: block;
        }
        .align-items-center > .header-info-items {
            display: none;
        }
        @keyframes menu-slide-open {
            from{
                max-width: 60px;
                width: 12vh;
            }
            to {
                width: 90vw;
                max-width: 350px;
            }
        }
        @keyframes menu-slide-close {
            from{
                width: 90vw;
                max-width: 350px;
            }
            to {
                max-width: 60px;
                width: 12vh;
            }
        }
    }
    #site-navigation > .mob-info {
        display: none;
        margin-inline: 20px;
        margin-top: 15px;
        padding-top: 15px;
        border-top: #00000050 solid 2px;
    }
    #site-navigation > .mob-info .header-info-items {
        text-align: left;
    }
    #site-navigation > .mob-info br {
        display: none;
    }
    /* SITE-NAVIGATION */

/* menu_button */

    
    .menu_icon {
        width: 100%;
        height: 100%;
        margin: auto;
        z-index: 10;
        cursor: pointer;
        position: relative;
        display: flex;
        align-items: center;
        padding: 5px 0;
    }
    
    .menu_icon span {
        position: absolute;
        display: block;
        height: 5px;
        width: 100%;
        border-radius: 20px;
        background-color: #000000;
        transform: rotate(0);
        transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    }
    .menu_icon.clicked:hover {
        transform: rotate(180deg);
        transition: 0.3s ease;
    }
    .menu_icon.clicked:not(:hover) {
        transform: rotate(0deg);
        transition: 0.3s ease;
    }
    span.one {
        top: 0px;
    }
    
    span.two {
        top: 45%;
    }
    
    span.three {
        top: 85%;
    }
    .clicked .one {
        transform: rotate(45deg);
        top: 45%;
    }
    
    .clicked .two {
        opacity: 0;
    }
    
    .clicked .three {
        transform: rotate(-45deg);
        top: 45%;
    }

/* menu_button */


@media (min-width: 37.5em) {
    .main-navigation ul{
        justify-content: space-between;  
    }
}

.populyar .splide__track--draggable {
    margin-inline: 10vw;
    mask-image: linear-gradient(to right, transparent 0%, white 10%, white 90%, transparent 100% );
}


/*login-registr*/
    .weightless-shell {
        position: fixed;		
        display: none;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
    }
    .weightless-shell.active{
        display: block;
    }
    .weightless-shell .form-block {
        position: absolute;
        height: 500px;
        max-width: 400px;
        margin: auto;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: var(--main-color);
        border: 1px solid black;
        border-radius: 40px;
        padding: 40px;
    }
    .weightless-shell .form-block input {
        width: 100%;

    }
    .weightless-shell .form-block p {
        font-size: 0.8rem;
    }

    .weightless-shell .form-block.auth,
    .form-block.reg {
        display: none;
    }
    .form-block.reg.active,
    .form-block.auth.active {
        display: block;
    }
    .form-block>.close-btn>img{
        width: 20px;
    }
    .form-block>.close-btn{
        display: flex;
        justify-content: end;
        cursor: grab;
    }
    .form-block .btn-send{
        width: 100%;
        margin-top: 10px;
        border-radius: 20px;
        border: 1px solid var(--main-orange);
        background-color: transparent;
    }
    .form-block .btn-send:hover{
        background-color: var(--main-orange);
        transition: 0.3s ease;
    }
    .form-block .btn-send:not(:hover){
        background-color: transparent;
        transition: 0.3s ease;
    }

    .form-block input{
        border: none;
        border-bottom: 1px solid grey;
        border-radius: 0;
        background-color: transparent;
    }
    .form-block input:focus-visible{
        border: none;
        border-bottom: 1px solid black;
        border-radius: 0;
        outline:none;
    }
    .form-block input.not-valid{
        border-bottom: 1px solid red;
        color: red;
    }
    .form-block p.warning{
        display: block;
        color:red;
        height: 1px;
    }
    .form-block .bukavki > a{
        text-decoration: none;
        color: var(--main-violet);
        cursor: grab;
    }
    .form-block .bukavki > a:hover{
        color: var(--main-violet-light);
    }

/*login-registr*/
.wc-block-grid {
    text-align: unset !important;
}
.wc-block-cart-item__image > a,
.wc-block-components-product-name {
    pointer-events: none;
    color:#000000;
    text-decoration: none;
}
.cart-news ul.wc-block-grid__products{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
    margin: 0 0 1em;
    padding: 0;
    list-style: none outside;
    clear: both;
}

/* my-acconut*/
.woocommerce-MyAccount-navigation > ul {
    list-style: none;
    margin-inline: auto;
    padding-left: 0;
}
.woocommerce-MyAccount-navigation > ul > li {
    background-color: var(--main-green);
    border-radius: 20px;
    text-align: center;
    margin-bottom: 5px;
    padding: 5px;
    transition: 0.3s ease;
}
.woocommerce-MyAccount-navigation > ul > li:hover {
    transform: scale(1.05);
    transition: 0.3s ease;
}
.woocommerce-MyAccount-navigation > ul > li > a {
    width: 100%;
    display: block;
    text-decoration: none;
    font-family: var(--main-font);
    font-size: 1rem;
    font-weight: 800;
}
.woocommerce-MyAccount-navigation > ul > li > a:hover {
    color:black;
}
.woocommerce-MyAccount-navigation > ul > li.woocommerce-MyAccount-navigation-link--customer-logout,
.woocommerce-MyAccount-navigation > ul > li.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.woocommerce-MyAccount-content > p:first-of-type{
    display: none;
}
.woocommerce-MyAccount-content  a.edit{
    text-decoration: none;
    font-family: var(--main-font);
    font-size: 1rem;
    font-weight: 800;
    background-color: var(--main-orange);
    border-radius: 20px;
    text-align: right;
    margin-bottom: 5px;
    padding: 5px;
    padding-inline: 10px;
}
.woocommerce-MyAccount-content  a.edit:hover{
    transform: scale(0.95);
}
/* .woocommerce-MyAccount-content form input,
.woocommerce-MyAccount-content form .select2 {
    border-radius: 20px !important;
    padding: 7px !important;
} */
/* my-acconut*/

.logo img:hover,
.col-auto .header-icons:hover{
    transform: scale(1.03);
    transition: 0.3s ease;
}
.col-auto .header-icons.tg:hover {
    filter: brightness(0) saturate(100%) invert(53%) sepia(55%) saturate(3818%) hue-rotate(179deg) brightness(93%) contrast(91%);
}
.col-auto .header-icons.wa:hover {
    filter: brightness(0) saturate(100%) invert(85%) sepia(48%) saturate(1005%) hue-rotate(72deg) brightness(89%) contrast(84%);
}
.col-auto .header-icons.vb:hover {
    filter: brightness(0) saturate(100%) invert(32%) sepia(9%) saturate(3537%) hue-rotate(208deg) brightness(91%) contrast(85%);
}
.col-auto .header-icons.vk:hover {
    filter: brightness(0) saturate(100%) invert(34%) sepia(30%) saturate(3534%) hue-rotate(169deg) brightness(91%) contrast(107%);
}

/* MINI CART */
header .header-info-items {
    position: relative;
}
header .header-info-items:hover .cart-moment {
    display: block;
}
header .cart-moment {
    position:absolute;
    z-index: 2;
    display: none;
    top: 100%;
    background-color: white;
    padding: 20px;
    border-radius: 20px;
}
header .cart-moment ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
header .cart-moment ul li{
    display: grid;
    grid-template-columns: 10% max-content auto max-content max-content;
    align-items: center;
    margin-bottom: 1rem;
}
header .cart-moment ul li .prod-image img{
    border-radius: 5px;
}
header .cart-moment ul li .prod-title{
    margin:0 10px;

}
header .cart-moment ul li .prod-quantity{
    font-weight: 400;
    color: #616161;
    font-size: 12px;
}

header .cart-moment ul li .remove{
    margin:5px;
    padding: 2px 5px;
    border-radius: 10px;
    
}
header .cart-moment ul li:nth-child(1n) .remove:hover{
    transition: 0.2s ease;
    background-color: rgb(173, 53, 53);
    transform: scale(1.1);
    transform: rotate(180deg);
}
header .cart-moment ul li:nth-child(2n) .remove:hover{
    transition: 0.2s ease;
    background-color: rgb(173, 53, 53);
    transform: scale(1.1);
    transform: rotate(-180deg);
}
header .cart-moment ul li .remove:not(:hover){
    background-color: transparent;
    transition: 0.2s ease;
    transform: rotate(0);
}
header .cart-moment .text-align-end{
    text-align: end;
}
header .cart-moment .buttons {
    text-align: end;
    margin: 0;
    width: 370px;
}
header .cart-moment .buttons .button{
    font-size: 1rem;
    padding: 0.3rem 0.7rem;
    margin: 0 5px;
    border-radius:  10px;
    background-color: #E6E6E6;
}
header .cart-moment .buttons .button:hover{
    color:#000000;
    background-color: #CCC;
}
.woocommerce-page ul.product_list_widget li::before {
    display: none;
}
.woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img{
    float: none;
}
.btn-load{
    display: block;
    width: 85px;
}
span.product-cart-load {
    display: block;
    background-color: gray;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    
    animation: ball-line 1s infinite linear;
    /* animation-duration: 1s;
    animation-name: ball-line; */
}
@keyframes ball-line{
    0% {
        margin-left: 0%;
        margin-right: 75%;
    }
    50% {
        margin-right: 0%;
        margin-left: 75%;
    }
    100% {
        margin-left: 0%;
        margin-right: 75%;
    }
}
/* MINI CART */
.contact-yarlics .header-icons{
    height: 100%;
    filter: invert(42%) sepia(93%) saturate(0%) hue-rotate(87deg) brightness(1%) contrast(100%);
    width: 1.8em;
    transition: 0.3s ease;
}
.contact-yarlics .header-icons.tg:hover {
    filter: brightness(0) saturate(100%) invert(53%) sepia(55%) saturate(3818%) hue-rotate(179deg) brightness(93%) contrast(91%);
}
.contact-yarlics .header-icons.wa:hover {
    filter: brightness(0) saturate(100%) invert(85%) sepia(48%) saturate(1005%) hue-rotate(72deg) brightness(89%) contrast(84%);
}
.contact-yarlics .header-icons.vb:hover {
    filter: brightness(0) saturate(100%) invert(32%) sepia(9%) saturate(3537%) hue-rotate(208deg) brightness(91%) contrast(85%);
}
.contact-yarlics .header-icons.vk:hover {
    filter: brightness(0) saturate(100%) invert(34%) sepia(30%) saturate(3534%) hue-rotate(169deg) brightness(91%) contrast(107%);
}
.entry-content{
    min-height: 40vh;
}
.entry-content .contact-page .map iframe{
    height: 30vw;
    border-radius: 25px;
}
.woocommerce-MyAccount-navigation-link--create-address {
    display: none;
}

.adresses_shipping_block{
    display: flex;
    justify-content: space-between;
    border-bottom: #000000 1px solid;
}
.addresses-title{
    font-size: 1.2rem;
    font-weight: 500;
}
/*Временно комментируем цену товара*/
.product-price {
    position: relative;
}
.product-price::before {
    content: 'Цена: по запросу';
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}
.product-price span {
    opacity: 0;
    visibility: hidden;
}
.contact-row img {
    width: 32px;
    height: 32px;
    filter: brightness(0);
}